#
# spec file for package nmbstatus (Version 1.11)
#
#

# norootforbuild
# neededforbuild  

BuildRequires: perl rpm suse-macros
Name:         nmbstatus
URL:          http://
Provides:     nmbstatus 
PreReq:       %install_info_prereq perl
License:      GPL, BSD
Group:        System/Base
Autoreqprov:  on
Version:      1.11
Release:      1
Summary:      A tool to Lists NMB node status
Source:       nmbstatus-1.11.tar.bz2
BuildRoot:    %{_tmppath}/%{name}-%{version}-build

%description
This package contains nmbstatus - Lists NMB node status of a UDP network



Authors:
--------
    Wenji Huang <wenji.huang@oracle.com>

%prep
%setup -n nmbstatus-1.11


%build



%install
rm -rf "$RPM_BUILD_ROOT"
mkdir -p "$RPM_BUILD_ROOT"/usr/bin
mkdir -p  $RPM_BUILD_ROOT%{_mandir}/man1
install -m 755 nmbstatus $RPM_BUILD_ROOT/usr/bin
install -m 644 nmbstatus.1.gz $RPM_BUILD_ROOT%{_mandir}/man1

%clean
rm -rf $RPM_BUILD_ROOT

%post
	

%postun

%files
# Common files for all archs
%defattr(-,root,root)
/usr/bin/nmbstatus
%{_mandir}/man1/nmbstatus.1.gz

%changelog -n nmbstatus
* Wed Nov 8 2006 - wenji.huang@oracle.com
- write the spec
